﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Approving or Rejecting Function Entitlement Requests</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Approving or Rejecting Function Entitlement Requests</h1>
        <p>The function entitlement requests are triggered when the function owner add or remove or modify one or more entitlements in the <strong>Function&#160;&gt; Entitlements</strong>Tab. For more information, see <em>Managing Functions &gt; Entitlement Tabs</em>&#160;</p>
        <p>To approve or reject the function entitlement requests, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD &gt; Ruleset Request &gt; View Requests</strong>.</li>
            <li>Click <strong>Function Entitlement Requests</strong> tab to view the list of function entitlement requests.</li>
            <li>Select the option button in-line with the function entitlement request whose status is <strong>SENT FOR APPROVAL&#160;</strong>and click <strong>Approve</strong> or <strong>Reject</strong>based on your suggestive action type.<br />OR</li>
            <li>Click <strong>View&#160;</strong>in the <strong>Details</strong>&#160;column&#160;in-line with the function request with the status as <strong>SENT FOR APPROVAL.</strong></li>
            <li>
                <p class="auto-cursor-target">The <strong>Request Details</strong> pop-up window appears<strong>.</strong>Review the request details and enter appropriate comments.</p>
            </li>
            <li>
                <p class="auto-cursor-target">Select <strong>Approve</strong> or <strong>Reject</strong> based on your suggestive action.<br /></p>
            </li>
            <li>Enter approval or rejection comments and click <strong>Submit</strong>.</li>
            <li>Upon submission, the status of the function entitlement request changes accordingly in the <strong>Function Requests List</strong>.</li>
        </ol>
    </body>
</html>